

a, p, body, div, ul, input {
    font-family: 'Source Sans Pro', Arial, serif;
    font-weight: 400;
    font-size: 14px;
}


a {
   color: #333;
}

a:hover {
    color: #333;
}

a:focus {
    text-decoration: none;
    color: #333;
}

.text-editor-content a,
.text-editor-content a:link ,
.text-editor-content a:visited {
    color: #000;
    text-decoration: underline;
}

h1,h2,h3,h4,h5,h6, strong,b{
    font-family: 'Source Sans Pro', Arial, serif;
    font-weight: 600;
}


h1,h2,h3,h4,h5,h6{
    font-size: 20px;
    margin: 0;
    padding: 0;
}

.midsize-font a:hover,
.midsize-font a:visited,
.midsize-font a:link,
.midsize-font a ,
.midsize-font {
    color:#fff;
    font-size: 20px;
    line-height: 40px;
    text-decoration: none;
}

.medium-font a:hover,
.medium-font a:visited,
.medium-font a:link,
.medium-font a,
.medium-font {
    color:#fff;
    font-size: 16px;
    line-height: 26px;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 6px;
}


.medium-font ul,
.medium-font p,
.medium-font {
    color:#000;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 16px;
    line-height: 26px;
}

.dateline {
    display: inline-block;
    line-height: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.location-style {
    font-style: italic;
}

.teeny-locationame {
    font-size: 12px;
    line-height: 13px;
    /*background: rgba(243,121,33,0.8);*/
}

.mini-font {
    font-size: 12px;
    line-height: 16px;
}



.event-teaser .event-date
 {
    font-size: 25px;
    line-height: 25px;
}

/*
.text-editor-content .large-font p,
.text-editor-content .large-font{
    line-height: 35px;
}
*/

.medium-font blockquote,
.medium-font blockquote p ,
blockquote ,
blockquote p {
    font-size: 22px;
    line-height: 30px;

}

/*
.very-large-font {
    font-size: 40px;
    line-height: 45px;
}
*/



.tweet-line,
.for-dark,
p a:hover,
p a:visited,
p a:link,
p a {
    color:#e1e1e1;
}


.card-container  p a,
.content-container p a {
    text-decoration: underline;
}

.card-container p a,
.card-container p a:link,
.card-container p a:hover,

.content-container p a,
.content-container p a:link,
.content-container p a:hover {
    color: #333;
}

.no-touch  .text-editor-content a:hover,
.no-touch .card-container p a:hover,
.no-touch .content-container p a:hover {
    text-decoration: none;
}

.tweet-sender a:link {
    color:#fff;
}

.tweet-line a:link {
    text-decoration: underline;
    color:#e1e1e1;
}

.primary-menu a:visited ,
.primary-menu a:link {
    color:#8C8C8C;
    transition: all 600ms ease 0s;
    border-top: 1px solid #666;
    display: block;
}

.primary-menu .current-page-ancestor > a,
.primary-menu .current-menu-item > a,
.primary-menu a:hover {
    color:#fff;
    transition: all 600ms ease 0s;
    border-top: 1px solid #fff;
}

.calendar .day-block h4,
.medium-headline,
.medium-size-headline,
.card-container  h4 a,
.card-container  h4 a:link,
.card-container  h4 a:visited,
.card-container  h4 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
}


.medium-size-headline.has-custom-title {
    text-transform: none;
}

.card-container  h4 a,
.card-container  h4 a:link,
.card-container  h4 a:visited {
    color:#000;
}

.medium-headline,
.medium-size-headline {
    padding-bottom: 8px;
}

.calendar .day-block h4 {
    text-transform: none;
}

.medium-headline-flush-top,
.card-container >  h4 {
    padding-top: 0;
    margin-top: 0;
}

.calendar-content {
    padding: 6px;
}

.calendar-event-title,
.event-content-info h4 {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 18px;
}

.date-stick-out {
    color:#000;
    /* font-size: 18px;
    line-height: 22px;*/
    text-decoration: none;
   /* border-top: 1px solid #fff;*/
    background: rgba(255,255,255,0.5);
    /*min-height: 50px;
    font-weight: 600;*/
    text-transform: uppercase;
    padding: 4px;
    margin-top: 0px;
}

label {
    font-weight: normal;
}

/*
.date-color-sticker {
    background: rgba(109,48,140,1);
    min-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 4px;
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    text-decoration: none;
    margin-top: 10px;
}
*/

.magic-slideshow .item-info .price {
    font-size: 16px;
    line-height: 23px;
    display: inline-block;
    background: rgba(255,255,255,0.8);
    margin-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    text-transform: uppercase;
}

.large-uppercaps,
.date-style,
.magic-slideshow .item-info .date {
    font-size: 16px;
    line-height: 23px;
    display: inline-block;
    text-transform: uppercase;
}

.small-uppercaps {
    font-size: 14px;
    line-height: 20px;
    display: inline-block;
    text-transform: uppercase;
}

.date-with-bg,
.magic-slideshow .item-info .date {
    margin-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    margin-top: 30px;
    background: rgba(255,255,255,0.9);
}

.page-head {

    display: inline-block;
    background: rgba(255,255,255,1);
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 6px;
    padding-bottom: 6px;

}

.page-head a,
.page-head,
.large-headline {
    font-size: 25px;
    line-height: 25px;
    font-family: 'Source Sans Pro', Arial, serif;
    font-weight: 700;
    text-transform: uppercase;
}

.page-head.has-custom-title {
    text-transform: none;
}

.page-head a {
    color:#333;
}

.page-head a:hover {
    text-decoration: none;
}

.highlight-title,
.magic-slideshow .item-info .title {
    font-size: 22px;
    line-height: 22px;
    display: inline-block;
    background: rgba(255,255,255,1);

    font-family: 'Source Sans Pro', Arial, serif;
    font-weight: 700;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 6px;
    padding-bottom: 6px;
    text-transform: uppercase;
}

.button-title-layer {
    position: absolute;
    bottom: 22px;
    left: 20px;
}

.title-date-wrap span {
    line-height: 18px;
}

a .button-title-layer ,
a:hover .button-title-layer ,
a:visited .button-title-layer ,
a:link .button-title-layer,

.button-title-layer a,
.button-title-layer a:hover,
.button-title-layer a:visited,
.button-title-layer a:link{
    color:#000;
}


.magic-slideshow .item-info .title {
    margin-bottom: 6px;
}



.highlight-title-smaller,
.magic-slideshow .item-info .artist {
    font-size: 18px;
    line-height: 25px;
    display: inline-block;
    /*
    background: rgba(255,255,255,0.8);
    */
    margin-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
}

.highlight-title-mini {
    font-size: 15px;
    line-height: 25px;
    display: inline-block;
    background: rgba(255,255,255,0.8);
    margin-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
}


.lower-footer a:link,
.lower-footer a:visited {
    color: #e1e1e1;
    text-decoration: underline;
}

.no-touch .lower-footer a:hover {
   text-decoration: none;
}

.lower-footer .no-touch  a.telephone:hover,
.lower-footer a.telephone {
    text-decoration: none;
}


/*
.primary-menu .menu-item-107 > a {
    color:rgba(240,170,0,1);
}
*/